Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 23:21:52 -0500

On Sun, Mar 18, 2001 at 10:37:25PM -0500, Invent Yourself wrote:
> On Mon, 19 Mar 2001, Jorge Llambias wrote:
> 
> > la xod cusku di'e
> >
> > >Hence, the English "know" reflects the beliefs of every speaker that
> > >transmits the fact.
> >
> > So does the phrase "it is true that ..."
> >
> > >Do we want this rather strange, intransitive (?)
> > >behavior in Lojban too?
> >
> > Why strange?
> 
> 
> 
> Because I can't objectively report on Steve's knowledge without adding my
> own interpretation into it. That makes the meaning of my use of
> "knowledge" reflect the sum of my opinions + Steve's opinions. Shouldn't I
> be able to say "Steve djuno you are a Koala Bear", even if we know (feel)
> he's wrong?

Yes, you should. 8)

Nice to know _someone_ agrees with me.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP